<?php

namespace App\Controllers;

use App\Models\CategoryModel;

class Home extends BaseController
{
    public function index()
    {
        $categoryModel = new CategoryModel();
        $categories = $categoryModel->where('is_active', 1)->findAll();

        return view('website/home', ['categories' => $categories]);
    }
}
